<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>การสัมผัสกับคลื่นวิทยุ (RF) และอัตราการดูดซึมเฉพาะ (SAR)</title></head><body id=""><div class="header">ข้อมูลที่สำคัญ</div><h1>การสัมผัสกับคลื่นวิทยุ (RF) และอัตราการดูดซึมเฉพาะ (SAR)</h1><div>
<p>อุปกรณ์ของคุณแผ่คลื่นวิทยุ (RF) ในระดับต่ำเมื่อเปิดใช้งานและเมื่อเปิดใช้งาน Wi-Fi<sup>®</sup> หรือ Bluetooth<sup>®</sup>  การสัมผัสพลังงาน RF จากอุปกรณ์นั้นถูกวัดปริมาณโดยหน่วยการวัดที่เรียกว่า อัตราการดูดซึมเฉพาะ (SAR) ค่า SAR สำหรับอุปกรณ์นี้เป็นไปตามแนวทางข้อจำกัด SAR นานาชาติและต่ำกว่าขีดจำกัดที่ระบุเอาไว้ในข้อกำหนด</p>
<p>ข้อมูล SAR จัดเตรียมให้แก่พลเมืองในประเทศที่ใช้ข้อจำกัด SAR ซึ่งได้รับการแนะนำจาก International Commission of Non-Ionizing Radiation Protection (ICNIRP) หรือ the Institute of Electrical and Electronics Engineers (IEEE) ICNIRP กำหนดให้ SAR จำกัดอยู่ที่ <span class="keep-together">2 W/kg</span> โดยเฉลี่ยต่อเนื้อเยื่อร่างกาย <span class="keep-together">สิบ (10) กรัม</span> ส่วนทาง IEEE กำหนดให้ SAR จำกัดอยู่ที่ <span class="keep-together">1.6 W/kg</span> โดยเฉลี่ยต่อเนื้อเยื่อร่างกาย <span class="keep-together">หนึ่ง (1) กรัม</span> ข้อกำหนดเหล่านี้มาจากแนวทางปฏิบัติทางวิทยาศาสตร์ที่กล่าวถึงส่วนเผื่อด้านความปลอดภัยที่ออกแบบมาทำให้แน่ใจว่าทุกคนไม่ว่าอายุเท่าไหร่หรือมีสุขภาพอย่างไรนั้นปลอดภัย</p>
<p>การตรวจสอบหาระดับ SAT ใช้กระบวนการมาตรฐานด้วยเครื่องมือที่ส่งระดับพลังงานไฟฟ้าสูงสุดที่ได้รับการรับรองในช่วงคลื่นความถี่ทั้งหมดที่ใช้ในตำแหน่งศรีษะและลำตัว อย่างไรก็ตาม เนื่องจากอุปกรณ์นี้ได้รับการออกแบบมาเพื่อใช้พลังงานต่ำที่สุดในการเข้าถึงเครือข่าย ระดับ SAR ที่แท้จริงอาจต่ำกว่าค่านี้มาก ขณะเดียวกัน อุปกรณ์แต่ละรุ่นอาจมีระดับค่า SAR แตกต่างกัน อุปกรณ์ทั้งหมดนั้นได้รับการออกแบบมาให้เป็นไปตามข้อกำหนดที่เกี่ยวข้องในการสัมผัสคลื่นวิทยุ </p>
<p>ค่า SAR และระยะทางการทดสอบนั้นแตกต่างกันขึ้นอยู่กับวิธีการวัด อุปกรณ์ที่ทดสอบ (โทรศัพท์หรือแท็บเล็ต) และขึ้นอยู่กับว่าใช้ฟังก์ชันฮอตสปอต Wi-Fi อยู่หรือไม่ แต่จะแสดงค่า SAR สูงสุดเท่านั้น</p>
<p>WHO (องค์กรอนามัยโลก) ระบุว่าข้อมูลทางวิทยาศาสตร์ในปัจจุบันนั้นไม่ได้ระบุความจำเป็นในการระมัดระวังเป็นพิเศษเกี่ยวกับการใช้แท็บเล็ตหรือโทรศัพท์ สำหรับข้อมูลเพิ่มเติมในหัวข้อนี้ กรุณาไปที่ <a xmlns="" href="http://who.int/emf">who.int/emf</a> และดูที่เอกสารข้อมูลหมายเลข 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> เรื่องสนามแม่เหล็กไฟฟ้าและสาธารณสุข: โทรศัพท์เคลื่อนที่ ข้อมูลที่เกี่ยวข้องกับ SAR อื่นๆ นั้นสามารถดูได้ที่เว็บไซต์ Mobile Manufacturers Forum EMF <a xmlns="" href="http://emfexplained.info">emfexplained.info</a></p>
<p>สำหรับข้อมูลเฉพาะแต่ละภูมิภาคเกี่ยวกับการสัมผัสคลื่นวิทยุ (SAR) กรุณาเลือกภูมิภาคของคุณ</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">แคนาดา (CA), กวม (GU), เปอร์โตริโก (PR), ประเทศสหรัฐอเมริกา (US) และ หมู่เกาะเวอร์จิน (VI)</a></div><div><a href="India-(IN).html">ประเทศอินเดีย (IN)</a></div><div><a href="Israel-(IL).html">อิสราเอล (IL)</a></div><div><a href="France-(FR).html">ฝรั่งเศส (FR)</a></div><div><a href="Taiwan-(TW).html">ไต้หวัน (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">ประเทศอื่นๆ ทั่วโลก (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>